* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
     background:linear-gradient(
        135deg,
        #06152b 0%,
        #0d2f57 50%,
        #05101f 100%
    );
    color: white;
}
.container{
    max-width: 900px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.header{
width: 100%;
}
.logo{
    font-size: 40px;
    font-weight: 600;
}
.descricaoum{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.pm{
    font-size: 40px;

}
h2{
    font-size: 30px;
}
.dist{
    width: 100px;
}
.descricaodois{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    
}
.ti{
}
.descrium{
    width: 250px;
}
.descricaoquatro{
       display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.racio{
    width: 250px;
}
.bonus{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.b{
    text-align: center;
}
.video{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
video{
    width: 90%;
}
.garantia{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
        box-shadow: 0 8px 26px rgba(0, 80, 180, 0.50);
padding: 10px;
border-radius: 10px;
}
.gara{
    width: 100px;
}
.checkout{
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: solid;
    padding: 10px;
    gap: 10px;
    
}
p{
    font-size: 30px;
    line-height: 1.6;
      text-align: justify;
  hyphens: auto;
}
.preco{
    color: rgb(33, 226, 43);
}
.che{
    width: 300px;
    height: 40px;
}
.ti{
    font-size: 40px;
}
.descricaotres{
    box-shadow: 0 8px 26px rgba(0, 80, 180, 0.50);
    border-radius: 30px;
    padding: 10px;
}

.checka{
        display: inline-block;
    width: 300px;
    padding: 15px 20px;
    background: linear-gradient(135deg, #434255, #595264);
    color: white;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}
.questao{
    width: 500px;
}


@media (max-width: 600px) {
  
.container{
    width: 100%;
}
  p{
    font-size: 24px;
  }
.ti{
   
         
         

}
h2{
    text-align: center;
}
.descricaodois{
    display: flex;
    flex-direction: column;
}
.descrium{
    width: 200px;
}
.descricaoquatro{
    display: flex;
    flex-direction: column;
}
.descricaoum{
    display: flex;
    flex-direction: column;
    
}

}
